## python-cpl 0.3.5.1

=== debian/changelog ===
python-cpl (0.3.5.1-1) unstable; urgency=low

  * New package. Closes: #641636

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 10 Nov 2011 17:52:00 +0100
