=== debian/control ===
Source: python-cpl
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <debian@liska.ath.cx>
Build-Depends: python-all-dev (>= 2.6.6-3~), debhelper (>= 7.0.50~), 
 dh-autoreconf, libcpl-dev (>= 5.1.0), python-numpy, python-pyfits
X-Python-Version: >= 2.6
Standards-Version: 3.9.2
Homepage: http://www.aip.de/~oles/python-cpl/index.html
Vcs-Git: git://git.debian.org/git/debian-science/packages/python-cpl.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/python-cpl.git

Package: python-cpl
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Suggests: gdb
Description: Control pipeline recipes from the European Southern Observatory
 This module can list, configure and execute CPL-based recipes from Python.
 The input, calibration and output data can be specified as FITS files
 or as pyfits objects in memory.
 .
 The Common Pipeline Library (CPL) comprises a set of ISO-C libraries that
 provide a comprehensive, efficient and robust software toolkit. It forms a
 basis for the creation of automated astronomical data-reduction tasks.
 .
 One of the features provided by the CPL is the ability to create
 data-reduction algorithms that run as plugins (dynamic libraries). These are
 called "recipes" and are one of the main aspects of the CPL data-reduction
 development environment.
