=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2 

build_test_recipe:
	(cd test/iiinstrumentp && ./bootstrap && ./configure && make)

override_dh_auto_test: build_test_recipe
	for PYTHON in $(shell pyversions -r); do \
	    $$PYTHON setup.py build_ext -i && \
	    MALLOC_CHECK_=0 PYTHONPATH=$$(pwd) $$PYTHON test/TestRecipe.py \
	        || exit $$? ; \
	done
