## python-cpl 0.3.6

=== debian/changelog ===
python-cpl (0.3.6-1) unstable; urgency=low

  * New upstream release
  * Add Multi-Arch default plugin directory. Python-cpl itself is,
    however, not multi-arch.
  * Set DM-Upload-Allowed
  * Disable tests that try to crash recipe. Fixes FTBS on armel, mips, mipsel

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 22 Jun 2012 09:52:50 +0200
