=== debian/control ===
--- 
+++ 
@@ -3,10 +3,16 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <debian@liska.ath.cx>
-Build-Depends: python-all-dev (>= 2.6.6-3~), debhelper (>= 7.0.50~), 
- dh-autoreconf, libcpl-dev (>= 5.1.0), python-numpy, python-pyfits
-X-Python-Version: >= 2.6
-Standards-Version: 3.9.2
+DM-Upload-Allowed: yes
+Build-Depends: debhelper (>= 7.0.50~),
+               dh-autoreconf,
+               libcpl-dev (>= 6),
+               python-all-dev (>= 2.6.6-3~),
+               python-numpy,
+               python-pyfits,
+               python-support
+XS-Python-Version: >= 2.6
+Standards-Version: 3.9.3
 Homepage: http://www.aip.de/~oles/python-cpl/index.html
 Vcs-Git: git://git.debian.org/git/debian-science/packages/python-cpl.git
 Vcs-Browser: http://git.debian.org/?p=debian-science/packages/python-cpl.git
@@ -27,4 +33,4 @@
  One of the features provided by the CPL is the ability to create
  data-reduction algorithms that run as plugins (dynamic libraries). These are
  called "recipes" and are one of the main aspects of the CPL data-reduction
- development environment. 
+ development environment.
