=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,9 @@
 #!/usr/bin/make -f
 
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+
 %:
-	dh $@ --with python2 
+	dh $@
 
 build_test_recipe:
 	(cd test/iiinstrumentp && ./bootstrap && ./configure && make)
@@ -12,3 +14,11 @@
 	    MALLOC_CHECK_=0 PYTHONPATH=$$(pwd) $$PYTHON test/TestRecipe.py \
 	        || exit $$? ; \
 	done
+
+override_dh_install:
+	dh_install
+	find debian -name recipes.py -exec sed s+DEB_HOST_MULTIARCH+$(DEB_HOST_MULTIARCH)+g -i {} \;
+
+override_dh_shlibdeps:
+	dh_shlibdeps
+	dh_numpy
