=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
http://www.aip.de/~oles/python-cpl/install.html python-cpl-([0-9].*)\.tar\.gz debian debian/download_tests.sh
