## python-cpl 0.4

=== debian/changelog ===
python-cpl (0.4-1) unstable; urgency=low

  * New upstream release

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 26 Nov 2012 12:00:24 +0100

python-cpl (0.3.8-1) unstable; urgency=low

  * New upstream release

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 15 Oct 2012 15:27:47 +0200

python-cpl (0.3.7-1) unstable; urgency=low

  * New upstream release

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 14 Sep 2012 14:58:46 +0200
