=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~),
                dh-autoreconf,
-               libcpl-dev (>= 6),
+               libcpl-dev,
                python-all-dev (>= 2.6.6-3~),
                python-numpy,
                python-pyfits,
                python-support
 XS-Python-Version: >= 2.6
 Standards-Version: 3.9.3
-Homepage: http://www.aip.de/~oles/python-cpl/index.html
+Homepage: http://packages.python.org/python-cpl/index.html
 Vcs-Git: git://git.debian.org/git/debian-science/packages/python-cpl.git
 Vcs-Browser: http://git.debian.org/?p=debian-science/packages/python-cpl.git
