=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
CFLAGS += -Werror=format-security

%:
	dh $@

build_test_recipe:
	(cd test/iiinstrumentp && ./bootstrap && ./configure && make CPPFLAGS="$$CPPFLAGS -D_XOPEN_SOURCE=500")

override_dh_auto_test: build_test_recipe
	for PYTHON in $(shell pyversions -r); do \
	    $$PYTHON setup.py build_ext -i && \
	    MALLOC_CHECK_=0 PYTHONPATH=$$(pwd) $$PYTHON test/TestRecipe.py \
	        || exit $$? ; \
	done

override_dh_install:
	dh_install
	find debian -name recipe.py -exec sed s+DEB_HOST_MULTIARCH+$(DEB_HOST_MULTIARCH)+g -i {} \;

override_dh_shlibdeps:
	dh_shlibdeps
	dh_numpy
