## python-cpl 0.5

=== debian/changelog ===
python-cpl (0.5-1) unstable; urgency=low

  * New upstream release

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 28 Mar 2013 17:52:12 +0100
