=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,14 @@
 build_test_recipe:
 	(cd test/iiinstrumentp && ./bootstrap && ./configure && make CPPFLAGS="$$CPPFLAGS -D_XOPEN_SOURCE=500")
 
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test: build_test_recipe
 	for PYTHON in $(shell pyversions -r); do \
 	    $$PYTHON setup.py build_ext -i && \
 	    MALLOC_CHECK_=0 PYTHONPATH=$$(pwd) $$PYTHON test/TestRecipe.py \
 	        || exit $$? ; \
 	done
+endif
 
 override_dh_install:
 	dh_install
