## python-cpl 0.6.1

=== debian/changelog ===
python-cpl (0.6.1-1) unstable; urgency=low

  * New upstream release

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 06 Nov 2013 18:29:34 +0100

python-cpl (0.6-1) unstable; urgency=low

  * New upstream release

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 03 Nov 2013 19:58:22 +0100
