=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
                dh-autoreconf,
                libcpl-dev,
                python-all-dev (>= 2.6.6-3~),
-               python-numpy,
+               python-pkg-resources,
+	       python-numpy,
                python-pyfits,
                python-support
 XS-Python-Version: >= 2.6
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://packages.python.org/python-cpl/index.html
 Vcs-Git: git://git.debian.org/git/debian-science/packages/python-cpl.git
 Vcs-Browser: http://git.debian.org/?p=debian-science/packages/python-cpl.git
