## python-cpl 0.6.2

=== debian/changelog ===
python-cpl (0.6.2-2) unstable; urgency=low

  * Fix implicit declaration on kfreebsd

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 19 Mar 2014 08:59:41 +0100

python-cpl (0.6.2-1) unstable; urgency=low

  * New upstream release
  * Set standards version to 3.9.5. No changes needed.
  * Update debian/compat to 9.

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 18 Mar 2014 12:07:23 +0100
