=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <debian@liska.ath.cx>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libcpl-dev,
                python-all-dev (>= 2.6.6-3~),
@@ -12,10 +12,10 @@
                python-pyfits,
                python-support
 XS-Python-Version: >= 2.6
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://packages.python.org/python-cpl/index.html
-Vcs-Git: git://git.debian.org/git/debian-science/packages/python-cpl.git
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/python-cpl.git
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/python-cpl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/python-cpl.git
 
 Package: python-cpl
 Architecture: any
