=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,7 @@
 #!/usr/bin/make -f
 
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
-CFLAGS += -Werror=format-security
-
 %:
-	dh $@
+	dh $@ --with python2
 
 build_test_recipe:
 	(cd test/iiinstrumentp && ./bootstrap && ./configure && make CPPFLAGS="$$CPPFLAGS -D_XOPEN_SOURCE=500")
