=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
http://pypi.python.org/pypi/python-cpl .+/python-cpl-([0-9].*)\.tar\.gz debian debian/download_tests.sh
