## python-cpl 0.7

=== debian/changelog ===
python-cpl (0.7-4build2) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 13:55:49 +0000

python-cpl (0.7-4build1) xenial; urgency=medium

  * No-change rebuild for python3 defaults change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 23 Oct 2015 19:38:33 +0000

python-cpl (0.7-4) unstable; urgency=low

  * Redirect stderr to stdout in CI test

 -- Ole Streicher <olebole@debian.org>  Wed, 10 Jun 2015 08:46:10 +0200

python-cpl (0.7-3) unstable; urgency=low

  * Fix multiarch default path

 -- Ole Streicher <olebole@debian.org>  Wed, 27 May 2015 22:00:01 +0200

python-cpl (0.7-2) unstable; urgency=low

  * Explicitly depend on astropy | pyfits
  * Fix copyright short name in debian/copyright

 -- Ole Streicher <olebole@debian.org>  Mon, 25 May 2015 10:04:28 +0200

python-cpl (0.7-1) unstable; urgency=low

  * New upstream version
  * Build python3 package
  * Create CI tests

 -- Ole Streicher <olebole@debian.org>  Tue, 28 Apr 2015 13:13:45 +0200

python-cpl (0.6.2-4) unstable; urgency=low

  * Change maintainer and VCS to debian-astro

 -- Ole Streicher <olebole@debian.org>  Thu, 09 Oct 2014 20:27:46 +0200

python-cpl (0.6.2-3) unstable; urgency=low

  * Convert from python-support to dh_python
  * Update maintainers e-mail address
  * Update standards version to 3.9.6. No changes needed.
  * Build-depend on libtool-bin. Closes: #761784.

 -- Ole Streicher <olebole@debian.org>  Thu, 09 Oct 2014 15:33:56 +0200
