## python-cpl 0.7.2

=== debian/changelog ===
python-cpl (0.7.2-1build2) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 18:41:14 +0000

python-cpl (0.7.2-1build1) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 07 Jun 2017 16:38:39 -0700

python-cpl (0.7.2-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Mon, 22 Feb 2016 09:50:24 +0100
