=== debian/control ===
Source: python-cpl
Section: python
Priority: optional
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               libcpl-dev,
               python-all-dev (>= 2.6.6-3~),
               python-astropy,
               python-numpy,
               python-pkg-resources,
               python3-all-dev,
               python3-astropy,
               python3-numpy,
               python3-pkg-resources
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Standards-Version: 3.9.6
Homepage: http://packages.python.org/python-cpl/index.html
Vcs-Git: git://anonscm.debian.org/debian-astro/packages/python-cpl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/python-cpl.git

Package: python-cpl
Architecture: any
Depends: python-astropy | python-pyfits,
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Suggests: gdb
Description: Control pipeline recipes from the European Southern Observatory
 This module can list, configure and execute CPL-based recipes from Python3.
 The input, calibration and output data can be specified as FITS files
 or as pyfits objects in memory.
 .
 The Common Pipeline Library (CPL) comprises a set of ISO-C libraries that
 provide a comprehensive, efficient and robust software toolkit. It forms a
 basis for the creation of automated astronomical data-reduction tasks.
 .
 One of the features provided by the CPL is the ability to create
 data-reduction algorithms that run as plugins (dynamic libraries). These are
 called "recipes" and are one of the main aspects of the CPL data-reduction
 development environment.

Package: python3-cpl
Architecture: any
Depends: python3-astropy | python3-pyfits,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Suggests: gdb
Description: Control pipeline recipes from the ESO (Python3)
 This module can list, configure and execute CPL-based recipes from Python3.
 The input, calibration and output data can be specified as FITS files
 or as pyfits objects in memory.
 .
 The Common Pipeline Library (CPL) comprises a set of ISO-C libraries that
 provide a comprehensive, efficient and robust software toolkit. It forms a
 basis for the creation of automated astronomical data-reduction tasks.
 .
 One of the features provided by the CPL is the ability to create
 data-reduction algorithms that run as plugins (dynamic libraries). These are
 called "recipes" and are one of the main aspects of the CPL data-reduction
 development environment.
