=== debian/rules ===
#!/usr/bin/make -f

PYTHON2:=$(shell pyversions -vr)
PYTHON3:=$(shell py3versions -vr)

export PYBUILD_NAME=cpl
export http_proxy = http://127.0.9.1:9

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	for PYTHON in $(PYTHON2) $(PYTHON3); do \
	    python$$PYTHON setup.py build_ext -i && \
	    MALLOC_CHECK_=0 PYTHONPATH=$$(pwd) python$$PYTHON test/TestRecipe.py \
	        || exit $$? ; \
	done
endif

override_dh_install:
	dh_install
	find debian -name recipe.py -exec sed s+DEB_HOST_MULTIARCH+$(DEB_HOST_MULTIARCH)+g -i {} \;

override_dh_shlibdeps:
	dh_shlibdeps
	dh_numpy
	dh_numpy3
