=== debian/tests/control ===
Tests: python-cpl
Depends: python-cpl, libcpl-dev, autoconf, automake, libtool
