=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/python-cpl/python-cpl-([0-9].+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
