## python-cpl 0.7.3

=== debian/changelog ===
python-cpl (0.7.3-1) unstable; urgency=low

  * Add ASCL Id
  * Update VCS fields to use salsa.d.o
  * Switch to gbp patch handling
  * Push Standards-Version to 4.2.0. Change URLs to https
  * Push compat to 11
  * Add Python 3 test
  * New upstream version 0.7.3. Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 10 Aug 2018 12:31:51 +0200
