=== debian/tests/control ===
Tests: python-cpl
Depends: python-cpl, libcpl-dev, autoconf, automake, libtool

Tests: python3-cpl
Depends: python3-cpl, libcpl-dev, autoconf, automake, libtool
