## python-cpl 0.7.4

=== debian/changelog ===
python-cpl (0.7.4-4build4) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 21 Oct 2025 17:50:26 +0000

python-cpl (0.7.4-4build3) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 16:08:26 +0000

python-cpl (0.7.4-4build2) plucky; urgency=medium

  * No-change rebuild against python3-numpy2-abi0

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 31 Jan 2025 09:40:18 +0000

python-cpl (0.7.4-4build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Nov 2024 06:16:41 +0100

python-cpl (0.7.4-4) unstable; urgency=medium

  * Team upload.

  [ Phil Wyett ]
  * 'd/clean': Modify 'cpl/CPL_recipe.so' to 'cpl/CPL_recipe*.so'.
    - Allow for python version specific naming. (Closes: #1046204)
  * 'd/rules': Add hardening 'all'.
  * 'd/watch': Use version 4.

  [ Ole Streicher ]
  * Add gitlab-ci.yml for Debian

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 09 Oct 2024 04:59:31 +0100

python-cpl (0.7.4-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Ole Streicher ]
  * Remove build dependency python3-pkg-resources (Closes: #1083622)
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 04 Oct 2024 12:35:25 +0200

python-cpl (0.7.4-2) unstable; urgency=low

  * Remove Python 2 package

 -- Ole Streicher <olebole@debian.org>  Sun, 09 Dec 2018 14:21:14 +0100

python-cpl (0.7.4-1) unstable; urgency=low

  * New upstream version 0.7.4
  * Push Standards-Version to 4.2.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Tue, 06 Nov 2018 08:34:14 +0100
